
  body {
    color: black; background-color: white;
    font-size: 90%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin: 0; padding: 1em 0;
    text-align: center;  /* Zentrierung im Internet Explorer */
  }

  div#Seite {
    text-align: left;    /* Seiteninhalt wieder links ausrichten */
    margin: 0 auto;      /* standardkonforme horizontale Zentrierung */
    width: 998px;
    padding: 0;
    background: #f0f0ff;
    border: 2px ridge silver;
  }

  div#Navigation {
    float: left; width: 200px;
    margin: 1em 0 1.2em 0; padding: 0;
  }

  .Nav {
    padding-left:2em;
  }

  .Nav li {
    list-style: none;
    margin: 0; padding: 0.1em;
  }
  .Nav a {
    display: block;
    padding: 0.2em;
  }
  .Nav a:link {
    color: black;
  }
  .Nav a:visited {
    color: #666;
  }
  .Nav a:hover {
    color: black; background-color: #eee;
  }
  .Nav a:active {
    color: white; background-color: gray;
  }

  div#Inhalt {
    margin: 0 0 1em 220px;
    padding: 0 1em;
  }
  * html div#Inhalt {
    height: 1em;  /* Workaround gegen den 3-Pixel-Bug des Internet Explorer bis Version 6 */
    margin-bottom: 0;
  }
  div#Inhalt h1 {
    font-size: 1.5em;
    margin-top: 5em;
    margin-bottom: 2em;
    text-align: left;
    border-bottom: 1px solid silver;
  }
  div#Inhalt h2 {
    font-size: 1.2em;
    margin-top: 3em;
    color: navy;
  }
  div#Inhalt h3 {
    font-size: 1em;
    margin-top: 1em;
  }
  div#Inhalt p {
    font-size: 1em;
    margin: 1em 0;
  }

  div#Inhalt ul {
    list-style: square;
  }

  .fig-tall {
  }

  .fig-tall p {
    font-style: italic;
    float:left;
  }

  .fig-tall img {
    float: right;
    margin-left: 2em;
    margin-bottom:1em;
    border: 1px ridge silver;
 }

  .fig-wide {
    margin-left:-200px;
  }

  .fig-wide p {
    font-style: italic;
  }

  .fig-wide img {
    float: left;
    margin-right: 2em;
    margin-bottom:1em;
    border: 1px ridge silver;
  }

  .warning {
  }

  .warning p {
    float:left;
  }

  .warning img {
    float: right;
    padding-left: 1em;
    margin-bottom:2em;
  }